## plymouth-themes-mx 25.02.01

=== debian/changelog ===
plymouth-themes-mx (25.02.01) mx; urgency=medium

  * New themes
  * MXCreative
  * MXIntoFocus
  * MXIntoFocusColor

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 23 Feb 2025 07:33:36 -0500
