## plymouth-themes-mx 25.08.01

=== debian/changelog ===
plymouth-themes-mx (25.08.01) mx; urgency=medium

  * recombine into one package

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Aug 2025 16:35:58 -0400
