=== debian/control ===
Source: plymouth-themes-mx
Section: admin
Priority: extra
Maintainer: dolphin oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: plymouth-themes-mx
Architecture: all
Depends: ${misc:Depends}, plymouth-themes
Conflicts: plymouth-themes-mx-extra (<= 25.02.01)
Replaces: plymouth-themes-mx-extra
Description: Plymouth themes packaged by MX team
